
/********** < Navigation */
.ma-nav-container { }
#nav {  margin:0 auto; padding:0; font-size:12px; ; position: relative; z-index: 1000; border-bottom: 3px solid #666666; }

/* All Levels */ /* Style consistent throughout all nav levels */
#nav li { text-align:left; }
#nav li.last {  }
#nav li.over { z-index:998; }
#nav a,
#nav a:hover { display:block; line-height:1.3em; text-decoration:none; }
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:normal; }
#nav ul li.parent a {}
#nav ul li.parent li a { }

/* 0 Level - Category Names */
.wine_menu .container { background: #666; width: 100%; /*padding: 3px 0 0;*/ position: absolute; left: 0; top: 49px; display: none;  }

#nav li { float:left; padding-right: 5px; }
#nav li.last{ background:none;  }
#nav li.home { padding-left: 0; }

#nav a {     color: #FFFFFF;
    float: left;
    font-size: 16px;
    font-weight: normal;
    padding: 14px 20px;
    text-transform: uppercase; }
#nav a span{ }

#nav li.last a{ background:none; }

#nav li.active a,
#nav li.over a,
#nav a:hover { background: #666; }
#nav li.over a,
#nav a:hover { }

/* 1st Level - First Drop Down*/
#nav ul.level0 { float: left; width: 100%; margin: 0; padding: 12px 0; }
#nav ul li { float: left; width: 190px; background: none; border: 0; padding: 0 0 0 20px; }
#nav ul li.first { padding-left: 20px; }
#nav ul li a {   width: 95%; height: auto; background: #888 !important; padding: 0 0 0 5%;   font-size: 14px; text-transform: uppercase;  color: #fff !important; line-height: 30px;  }
#nav ul li a:hover { text-decoration: underline; line-height: 30px; }
#nav ul li.active { margin: 0; }
#nav ul li.last {}

/* 2nd Level - Second Drop Down*/
#nav ul ul { float: left; position: static; padding: 0; background: none; }
#nav ul ul li { float: none; padding: 0; }
#nav ul ul li.first { padding: 0; }
#nav ul ul li a {  background: none !important; width: 100%; padding: 0; border-bottom: 1px dotted #DDDDDD; font-weight: normal;  position: relative; z-index: 1000; color: #fff !important;  margin: 0; text-transform: capitalize; }
#nav ul ul li a:hover {  }
#nav ul ul li a, #nav ul ul li a:hover {  font-size: 13px;  }

#nav ul ul ul li { padding-left: 15px !important; } 


/* 3rd+ Level - Third Drop Down*/
#nav ul ul,
#nav ul div {
    border: 0;
    display: block !important;
}

#nav ul li a {  }
#nav ul li a:hover { }
#nav ul li a,
#nav ul li a:hover {   }
#nav ul li a:hover {  }
#nav ul span,
#nav ul li.last li span { }

/* Show menu */
#nav li ul.shown-sub { left: 0; top: 36px; }
#nav li .shown-sub ul.shown-sub { }

/* Drop-Down Width */
#nav ul, #nav div { /* width: 954px; */ height: auto !important; }
.nav-1 ul { } 
.nav-2 ul {  } 
.nav-3 ul { } 
.nav-4 ul {  } 
.nav-5 ul {   } 

/********** Navigation > */
/* ======================================================================================= */
